Subject: Re: Problem allocating large meory using m8260_cpm_hostalloc

From: Dan Malek <[email-masked]>
Date: Thu, 28 Jul 2005 15:03:50 -0400

On Jul 28, 2005, at 2:29 PM, Prashant Alange wrote:

> Could you pls tell me what function I should be using ....

Just look at some of the existing 82xx/CPM2 drivers, like
the SCC/FEC/FCC Ethernet.

> ..... I could not find the file DMA-API.txt file but
> I did get DMA-mapping.txt. Is this the file you were referring to?

Ugh ...  a newer kernel would help.  The DMA-mapping.txt doesn't
apply to the local CPM devices, so just look at some existing drivers.

Thanks.

	-- Dan